Rwanda RAMS - Bug #253

load grid initial in RLRS lookups and PMS Module
01/05/2024 12:50 PM - Ramesh Billa

Status: Closed Start date: 28/03/2024
Priority: Normal Due date:

Assignee: Keerthi Karri % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

load grid initial in RLRS lookups and PMS Module

History

#1 - 01/05/2024 02:38 AM - Keerthi Karri

- Status changed from New to Resolved

#2 - 02/05/2024 09:26 PM - Keerthi Karri
- Status changed from Resolved to Ready for Prod

#3 - 05/05/2024 08:40 PM - Kalyan Battula
- Status changed from Ready for Prod to Closed
